details:
- algorithm:
    platform: illumina
    quality_format: standard
    aligner: bwa
    align_split_size: false
    trim_reads: fastp
    adapters: [nextera2, polyg]
    mark_duplicates: true
    realign: false
    recalibrate: true
    effects: vep
    effects_transcripts: all
    variantcaller: gatk-haplotype
    indelcaller: false
    remove_lcr: true
    tools_on:
    - vep_splicesite_annotations
  analysis: variant2
  genome_build: hg38
upload:
  dir: /home/u035/u035/shared/results
